<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <style name="Slider.NoMargin" parent="Widget.Material3.Slider">-->
<!--        <item name="trackMarginStart">0dp</item>-->
<!--        <item name="trackMarginEnd">0dp</item>-->
<!--    </style>-->
</resources>